mark_tbl_arg Struct Reference

## Data Fields

rb_objspace_t * | objspace
int | lev

## Detailed Description

Definition at line 1446 of file gc.c.

## Field Documentation

int mark_tbl_arg::lev

Definition at line 1448 of file gc.c.

Referenced by gc_mark_children(), mark_const_entry_i(), mark_const_tbl(), mark_entry(), mark_hash(), mark_key(), mark_keyvalue(), mark_m_tbl(), mark_method_entry_i(), mark_set(), and mark_tbl().

rb_objspace_t* mark_tbl_arg::objspace

Definition at line 1447 of file gc.c.

Referenced by mark_const_entry_i(), mark_const_tbl(), mark_entry(), mark_hash(), mark_key(), mark_keyvalue(), mark_m_tbl(), mark_method_entry_i(), mark_set(), and mark_tbl().

The documentation for this struct was generated from the following file:

- gc.c